prefix=c:/devel/target/2022be28dec198587c256b59793787ea
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/libpng14

Name: libpng
Description: Loads and saves PNG files
Version: 1.4.0
Libs: -L${libdir} -lpng14
Libs.private: -lz 
Cflags: -I${includedir}
